WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Development (trunk): Portuguese (Brazil)

Filter ↓ Sort ↓ All (296) Translated (302) Untranslated (0) Waiting (0) Fuzzy (0) Warnings (0) Current Filter (82)
1 2 3 6
Prio Original string Translation
You can deactivate and manage plugins <a href=%1$s>here</a>.
Você pode desativar e gerenciar plugins <a href=%1$s>Aqui</a>. Details
You can deactivate and manage plugins <a href=%1$s>here</a>.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2017-11-07 18:04:39 UTC
Last modified:
2018-10-13 12:33:22 UTC
Translated by:
ntobrk
Approved by:
Dionizio Bach | DJIO (djio)
Priority of the original:
normal
<strong>Plugin Organizer is not compatible with WP-SpamShield, and should be deactivated to prevent issues.</strong> <a href=%1$s>More Information</a>
<strong>O Organizador de Plugins não é compatível com o WP-SpamShield e deve ser desativado para evitar problemas.</strong> <a href=%1$s>Mais Informações</a> Details
<strong>Plugin Organizer is not compatible with WP-SpamShield, and should be deactivated to prevent issues.</strong> <a href=%1$s>More Information</a>

You have to log in to edit this translation.

Meta

Status:
current
Added:
2017-11-07 18:05:05 UTC
Last modified:
2018-10-13 12:33:22 UTC
Translated by:
ntobrk
Approved by:
Dionizio Bach | DJIO (djio)
Priority of the original:
normal
WP-SpamShield periodically checks the WPScan Vulnerability Database and alerts you if the version of WordPress installed on your site has any known security vulnerabilities and needs to be updated.
O WP-SpamShield verifica periodicamente o banco de dados de vulnerabilidades WPScan e alerta a você se a versão do WordPress instalada em seu site possui vulnerabilidades de segurança conhecidas e precisa ser atualizada. Details
WP-SpamShield periodically checks the WPScan Vulnerability Database and alerts you if the version of WordPress installed on your site has any known security vulnerabilities and needs to be updated.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2017-11-07 18:06:38 UTC
Last modified:
2018-10-13 12:33:22 UTC
Translated by:
ntobrk
Approved by:
Dionizio Bach | DJIO (djio)
Priority of the original:
normal
When plugins are activated, deactivated, or updated, WP-SpamShield automatically purges the page cache for a number of caching plugins, including WP Super Cache, WP Fastest Cache, and more. This ensures the smooth operation of your site and anti-spam functionality. (We recommend keeping this enabled.)
Quando os plugins são ativados, desativados ou atualizados, o WP-SpamShield elimina automaticamente o cache da página para vários plugins de cache , incluindo WP Super Cache, WP Fastest Cache e muito outros. Isso garante o bom funcionamento do seu site e a funcionalidade anti- spam . (Recomendamos manter isso habilitado). Details
When plugins are activated, deactivated, or updated, WP-SpamShield automatically purges the page cache for a number of caching plugins, including WP Super Cache, WP Fastest Cache, and more. This ensures the smooth operation of your site and anti-spam functionality. (We recommend keeping this enabled.)

You have to log in to edit this translation.

Meta

Status:
current
Added:
2017-11-07 18:10:29 UTC
Last modified:
2018-10-13 12:33:22 UTC
Translated by:
ntobrk
Approved by:
Dionizio Bach | DJIO (djio)
Priority of the original:
normal
Security alert provided by <a href=%1$s>WP-SpamShield</a>. Data provided by <a href=%2$s>WPScan Vulnerability Database</a>.
Alerta de segurança fornecido por <a href=%1$s>WP-SpamShield</a>. Dados fornecidos por<a href=%2$s>Banco de Dados de Vulnerabilidade WPScan</a>. Details
Security alert provided by <a href=%1$s>WP-SpamShield</a>. Data provided by <a href=%2$s>WPScan Vulnerability Database</a>.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2017-11-07 18:11:14 UTC
Last modified:
2018-10-13 12:33:22 UTC
Translated by:
ntobrk
Approved by:
Dionizio Bach | DJIO (djio)
Priority of the original:
normal
Security check provided by WP-SpamShield. Data provided by WPScan Vulnerability Database.
Verificação de segurança fornecida por WP-SpamShield. Dados fornecidos por WPScan Vulnerability Database. Details
Security check provided by WP-SpamShield. Data provided by WPScan Vulnerability Database.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2017-11-07 18:11:46 UTC
Last modified:
2018-10-13 12:33:22 UTC
Translated by:
ntobrk
Approved by:
Dionizio Bach | DJIO (djio)
Priority of the original:
normal
<strong>ERROR</strong>: Invalid username or email.
<strong>ERRO</strong>: Nome de usuário ou email inválido . Details
<strong>ERROR</strong>: Invalid username or email.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2017-11-07 18:12:02 UTC
Last modified:
2018-10-13 12:33:22 UTC
Translated by:
ntobrk
Approved by:
Dionizio Bach | DJIO (djio)
Priority of the original:
normal
Sorry, you are not allowed to access this page.
Desculpe, você não tem permissão para acessar esta página. Details
Sorry, you are not allowed to access this page.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2017-11-07 18:12:11 UTC
Last modified:
2018-10-13 12:33:22 UTC
Translated by:
ntobrk
Approved by:
Dionizio Bach | DJIO (djio)
Priority of the original:
normal
IP Blacklisted
Lista negra de IP Details
IP Blacklisted

You have to log in to edit this translation.

Meta

Status:
current
Added:
2017-11-07 18:12:50 UTC
Last modified:
2018-10-13 12:33:22 UTC
Translated by:
ntobrk
Approved by:
Dionizio Bach | DJIO (djio)
Priority of the original:
normal
WP-SpamShield can perform automatic updates using the WordPress plugin update API. Being that WP-SpamShield is an anti-spam and security plugin, just like an anti-virus, anti-malware or other security program on your computer, automatic updates are extremely important. (We recommend keeping this enabled.)
O WP-SpamShield pode executar atualizações automáticas usando a API de atualizações do plugin WordPress . Sendo que WP-SpamShield é um anti- Spam e um plug-in de segurança, assim como um anti-vírus, anti-malwares ou outro programa de segurança no seu computador, atualizações automáticas são extremamente importantes. (Recomendamos manter isso habilitado). Details
WP-SpamShield can perform automatic updates using the WordPress plugin update API. Being that WP-SpamShield is an anti-spam and security plugin, just like an anti-virus, anti-malware or other security program on your computer, automatic updates are extremely important. (We recommend keeping this enabled.)

You have to log in to edit this translation.

Meta

Status:
current
Added:
2017-11-07 18:17:18 UTC
Last modified:
2018-10-13 12:33:22 UTC
Translated by:
ntobrk
Approved by:
Dionizio Bach | DJIO (djio)
Priority of the original:
normal
Enable Automatic Updates.
Ativar atualizações automáticas. Details
Enable Automatic Updates.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2017-11-07 18:17:30 UTC
Last modified:
2018-10-13 12:33:22 UTC
Translated by:
ntobrk
Approved by:
Dionizio Bach | DJIO (djio)
Priority of the original:
normal
Your server is running standalone Nginx but WP-SpamShield requires either an Apache or Apache/Nginx hybrid setup. Your site does not meet the plugin's <a href=%1$s>minimum requirements</a>.
Seu servidor está executando o Nginx autônomo, mas o WP-SpamShield requer uma configuração híbrida Apache ou Apache / Nginx. Seu site não atende o plug-in <a href=%1$s>Requerimentos mínimos</a>. Details
Your server is running standalone Nginx but WP-SpamShield requires either an Apache or Apache/Nginx hybrid setup. Your site does not meet the plugin's <a href=%1$s>minimum requirements</a>.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2017-11-07 18:20:53 UTC
Last modified:
2018-10-13 12:33:22 UTC
Translated by:
ntobrk
Approved by:
Dionizio Bach | DJIO (djio)
Priority of the original:
normal
Your web hosting environment does not meet the compatibility requirements. <strong>Your web host may have one or more characteristics of a high-risk web host.</strong> <a href=%1$s>More Information</a>
O seu ambiente de hospedagem na web não atende aos requisitos de compatibilidade. <strong>Seu host pode ter uma ou mais características de um host de alto risco.</strong> <a href=%1$s>Mais Informações</a> Details
Your web hosting environment does not meet the compatibility requirements. <strong>Your web host may have one or more characteristics of a high-risk web host.</strong> <a href=%1$s>More Information</a>

You have to log in to edit this translation.

Meta

Status:
current
Added:
2017-11-07 18:21:25 UTC
Last modified:
2018-10-13 12:33:22 UTC
Translated by:
ntobrk
Approved by:
Dionizio Bach | DJIO (djio)
Priority of the original:
normal
REST API is currently disabled.
A API REST está desabilitada no momento. Details
REST API is currently disabled.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2017-11-07 18:21:42 UTC
Last modified:
2018-10-13 12:33:22 UTC
Translated by:
ntobrk
Approved by:
Dionizio Bach | DJIO (djio)
Priority of the original:
normal
Your server is running <a href=%1$s>standalone Nginx</a>.
Seu servidor está sendo executado <a href=%1$s>Nginx autônomo</a>. Details
Your server is running <a href=%1$s>standalone Nginx</a>.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2017-11-07 18:21:53 UTC
Last modified:
2018-10-13 12:33:22 UTC
Translated by:
ntobrk
Approved by:
Dionizio Bach | DJIO (djio)
Priority of the original:
normal
1 2 3 6
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings

Export as